View Single Post
  #1  
Old 2nd December 2011, 19:13
BloodRoseAngel BloodRoseAngel is offline
Junior Member
 
Join Date: Nov 2011
Posts: 2
Question Procaster says I need Flash but then has error downloading it

Hi, I used Procaster for the first time the other day, and even though it had a few problems streaming because I was using a slow computer, the chat was fine. Today, I downloaded Procaster onto my new computer, and when I tried to open the chat, it said:

"This feature requires Adobe Flash to be installed in the Procaster built-in browser. Install is not supported by live mode. Please stop your live stream and try again from the chat tab."

So I clicked OK and it said 'Error downloading file' and didn't offer me any other options. :/ I tried highlighting the URL of the download link but it was too long to see all of it. I then tried to download Flash myself - I'm presuming it means Flash Player, not Flash itself? - and the Adobe website said that Flash is already installed on my computer. But Procaster is still doing it.

If it helps, I'm using a laptop with an external monitor, with 6GB RAM, 640 GB HDD and intel Core i3 processor.

Help anyone? ;w;
Reply With Quote